RubyGems Navigation menu

dm-transactions 1.0.0.rc1

Makes transaction support available for adapters that support them

Versions:

  1. 1.2.0 - October 9, 2011 (12.5 KB)
  2. 1.2.0.rc2 - September 21, 2011 (12.5 KB)
  3. 1.2.0.rc1 - September 9, 2011 (12.5 KB)
  4. 1.1.0 - March 16, 2011 (12.5 KB)
  5. 1.1.0.rc3 - March 10, 2011 (12.5 KB)
Show all versions (13 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Dirkjan Bussink (dbussink), Dan Kubb (dkubb)

Owners:

7c92608db4acf7a44337670eff6ce5bcB012094b37ab6946c44eaa41d78284785e518814b76962fdd1ad0e74dfac5ea7Ea627ef000ec92c6cdd5a4c14075e740E864e5088627498df8f9b911a9bc3219

Total downloads 513,778

For this version 787

Show all versions (13 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'dm-transactions', '~> 1.0.0.rc1' = Copy to clipboard Copied!

install:
gem install dm-transactions -v 1.0.0.rc1 --pre = Copy to clipboard Copied!

Links: